<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="793bdd1da352077552f237159c8fab06">
  <dict>
    <!--2022-11-14 16:05:08.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:52:52.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:52:52.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:52:52.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2022-05-24 10:52:52.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
